<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Francie (FR)</title></head><body id=""><div class="header">Důležité informace</div><h1>Francie (FR)</h1><div>
<div class="section"><p>Jednoduché kroky pomohou omezit vaše vystavení rádiovým frekvencím. Chcete-li minimalizovat vysílací výkon svého mobilního zařízení, používejte je za optimálních podmínek příjmu, které poznáte podle síly signálu na displeji. Obecně platí, že čím blíže jste k anténě operátora, tím méně energie vaše mobilní zařízení spotřebovává.</p><p>Současné vědecké poznatky nenaznačují, že používání mobilních zařízení vyžaduje nějaká speciální opatření. Organizace jako Světová zdravotnická organizace a Úřad pro kontrolu potravin a léčiv však doporučují, aby uživatelé, kteří chtějí minimalizovat vystavení radiovým frekvencím, omezili své používání mobilního zařízení, a kdykoliv je to možné, používali hands-free příslušenství, aby zařízení oddálili od hlavy a od těla. V souladu s platnými francouzskými předpisy máme povinnost vás informovat, že se telefon nedoporučuje používat v blízkosti břicha těhotných žen a oblasti podbřišku u dětí a dospívajících.</p></div>
</div>
            

         </body></html>